.dolni-cara {
	background-image: url(pic/menu-cara.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.Horni-cara {
	background-image: url(pic/menu-cara.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.zakladnitext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
}
.nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-weight: bold;

}
.wdinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
a {
	color: #000000;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
body {
	background-color: #FFFFFF;
}
.nadpiscen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC9900;
	text-align: center;
	vertical-align: top;
	font-weight: bold;
	font-style: italic;

}
.menudown {
	background-attachment: scroll;
	background-image: url(pic/menudown.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
